[
  {
    "frequency_rank": 3851,
    "charcter": "屹",
    "pinyin": "yì",
    "definition": "to rise high; to stand erect",
    "radical": "山",
    "radical_code": 46.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 435
  },
  {
    "frequency_rank": 3852,
    "charcter": "遐",
    "pinyin": "xiá",
    "definition": "afar, distant; old, advanced in",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5315
  },
  {
    "frequency_rank": 3853,
    "charcter": "轲",
    "pinyin": "kē",
    "definition": "axle; personal name of mencius",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4179
  },
  {
    "frequency_rank": 3854,
    "charcter": "镯",
    "pinyin": "zhuó",
    "definition": "bracelet, armband; small bell",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6346
  },
  {
    "frequency_rank": 3855,
    "charcter": "缰",
    "pinyin": "jiāng",
    "definition": "reins, bridle",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3386
  },
  {
    "frequency_rank": 3856,
    "charcter": "桦",
    "pinyin": "huà",
    "definition": "type of birch",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1842
  },
  {
    "frequency_rank": 3857,
    "charcter": "炖",
    "pinyin": "dùn",
    "definition": "heat with fire; stew",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4005
  },
  {
    "frequency_rank": 3858,
    "charcter": "钡",
    "pinyin": "bèi",
    "definition": "barium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4241
  },
  {
    "frequency_rank": 3859,
    "charcter": "羚",
    "pinyin": "líng",
    "definition": "species of antelope",
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2399
  },
  {
    "frequency_rank": 3860,
    "charcter": "啬",
    "pinyin": "sè",
    "definition": "miserly, thrifty; stingy",
    "radical": "十",
    "radical_code": 24.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 4780
  },
  {
    "frequency_rank": 3861,
    "charcter": "诩",
    "pinyin": "xǔ",
    "definition": "boast, brag; popular, well-known",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4059
  },
  {
    "frequency_rank": 3862,
    "charcter": "绯",
    "pinyin": "fēi",
    "definition": "scarlet, dark red, crimson; purpl",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5030
  },
  {
    "frequency_rank": 3863,
    "charcter": "掖",
    "pinyin": "yē",
    "definition": "support with the arms; stick in, tuck in; fold up",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4733
  },
  {
    "frequency_rank": 3864,
    "charcter": "箓",
    "pinyin": "lù",
    "definition": "book",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5753
  },
  {
    "frequency_rank": 3865,
    "charcter": "涸",
    "pinyin": "hé",
    "definition": "dried up; exhausted, tired; dry",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4973
  },
  {
    "frequency_rank": 3866,
    "charcter": "鸳",
    "pinyin": "yuān",
    "definition": "male mandarin duck (Aix galericulata)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2010
  },
  {
    "frequency_rank": 3867,
    "charcter": "塾",
    "pinyin": "shú",
    "definition": "village school; private tutorage",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5779
  },
  {
    "frequency_rank": 3868,
    "charcter": "呸",
    "pinyin": "pēi",
    "definition": "expression of reprimand",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3902
  },
  {
    "frequency_rank": 3869,
    "charcter": "抡",
    "pinyin": "lūn",
    "definition": "swing, brandish, flourish",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 635
  },
  {
    "frequency_rank": 3870,
    "charcter": "擞",
    "pinyin": "sǒu",
    "definition": "shake, tremble, quake; flutter",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6042
  },
  {
    "frequency_rank": 3871,
    "charcter": "熹",
    "pinyin": "xī",
    "definition": "dim light, glimmer; warm, bright",
    "radical": "火",
    "radical_code": 86.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6040
  },
  {
    "frequency_rank": 3872,
    "charcter": "坷",
    "pinyin": "kě",
    "definition": "clod of earth, lump of soil",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 955
  },
  {
    "frequency_rank": 3873,
    "charcter": "瓮",
    "pinyin": "wèng",
    "definition": "earthen jar; jar for ashes",
    "radical": "瓦",
    "radical_code": 98.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3975
  },
  {
    "frequency_rank": 3874,
    "charcter": "亘",
    "pinyin": "gèn",
    "definition": "extend across, through; from",
    "radical": "二",
    "radical_code": 7.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3585
  },
  {
    "frequency_rank": 3875,
    "charcter": "嗟",
    "pinyin": "jiē",
    "definition": "sigh, alas",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5157
  },
  {
    "frequency_rank": 3876,
    "charcter": "筵",
    "pinyin": "yán",
    "definition": "bamboo mat; feast, banquet",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5206
  },
  {
    "frequency_rank": 3877,
    "charcter": "跛",
    "pinyin": "bǒ",
    "definition": "lame",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2632
  },
  {
    "frequency_rank": 3878,
    "charcter": "汕",
    "pinyin": "shàn",
    "definition": "basket for catching fish; bamboo; Swatow (Shantou)",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3623
  },
  {
    "frequency_rank": 3879,
    "charcter": "欤",
    "pinyin": "yú",
    "definition": "a final particle used to express admiration, doubt, surprise, or to mark a question",
    "radical": "欠",
    "radical_code": 76.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3690
  },
  {
    "frequency_rank": 3880,
    "charcter": "壑",
    "pinyin": "hè",
    "definition": "bed of torrent, narrow ravine",
    "radical": "土",
    "radical_code": 32.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6223
  },
  {
    "frequency_rank": 3881,
    "charcter": "颍",
    "pinyin": "yǐng",
    "definition": "river in Anhui",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5238
  },
  {
    "frequency_rank": 3882,
    "charcter": "溥",
    "pinyin": "pǔ",
    "definition": "big, great, vast, wide; widespread",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5571
  },
  {
    "frequency_rank": 3883,
    "charcter": "姗",
    "pinyin": "shān",
    "definition": "slander; ridicule; proceed slowly",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4066
  },
  {
    "frequency_rank": 3884,
    "charcter": "踊",
    "pinyin": "yǒng",
    "definition": "leap, jump",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3104
  },
  {
    "frequency_rank": 3885,
    "charcter": "枭",
    "pinyin": "xiāo",
    "definition": "owl thus, something evil",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3991
  },
  {
    "frequency_rank": 3886,
    "charcter": "暄",
    "pinyin": "xuān",
    "definition": "warm, comfortable; warm, genial",
    "radical": "日",
    "radical_code": 72.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 5449
  },
  {
    "frequency_rank": 3887,
    "charcter": "稷",
    "pinyin": "jì",
    "definition": "god of cereals; minister of agriculture",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5954
  },
  {
    "frequency_rank": 3888,
    "charcter": "跚",
    "pinyin": "shān",
    "definition": "stagger, limp",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5138
  },
  {
    "frequency_rank": 3889,
    "charcter": "涟",
    "pinyin": "lián",
    "definition": "flowing water; ripples; weeping",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4647
  },
  {
    "frequency_rank": 3890,
    "charcter": "瀛",
    "pinyin": "yíng",
    "definition": "sea, ocean",
    "radical": "水",
    "radical_code": 85.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6414
  },
  {
    "frequency_rank": 3891,
    "charcter": "笙",
    "pinyin": "shēng",
    "definition": "small gourd-shaped musical instrument",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2320
  },
  {
    "frequency_rank": 3892,
    "charcter": "滕",
    "pinyin": "téng",
    "definition": "an ancient state in Shandong province; water bursting forth",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5967
  },
  {
    "frequency_rank": 3893,
    "charcter": "踝",
    "pinyin": "huái",
    "definition": "ankle",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5912
  },
  {
    "frequency_rank": 3894,
    "charcter": "贰",
    "pinyin": "èr",
    "definition": "number two",
    "radical": "弋",
    "radical_code": 56.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1353
  },
  {
    "frequency_rank": 3895,
    "charcter": "瞰",
    "pinyin": "kàn",
    "definition": "watch, spy; overlook; look down",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6086
  },
  {
    "frequency_rank": 3896,
    "charcter": "恻",
    "pinyin": "cè",
    "definition": "feel anguish, feel compassion",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4354
  },
  {
    "frequency_rank": 3897,
    "charcter": "嚏",
    "pinyin": "tì",
    "definition": "sneeze",
    "radical": "口",
    "radical_code": 30.14,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 6225
  },
  {
    "frequency_rank": 3898,
    "charcter": "迢",
    "pinyin": "tiáo",
    "definition": "far; distant",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1331
  },
  {
    "frequency_rank": 3899,
    "charcter": "獗",
    "pinyin": "jué",
    "definition": "unruly, wild, violent, lawless",
    "radical": "犬",
    "radical_code": 94.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5975
  },
  {
    "frequency_rank": 3900,
    "charcter": "邯",
    "pinyin": "hán",
    "definition": "city in Hebei province; various",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3660
  }
]